<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<style type="text/css">
		

	</style>
	<script type="text/javascript">
		
	function cambio(){

		let o = document.form1.select;
		let valor;

		ventana = window.open();

		ventana.document.write("Las opciones seleccionadas son: ");
		ventana.document.write("<br>");

		for (valor in o.options){

			if (o.options[valor].selected == true) {

				ventana.document.write(o.options[valor].text);
				ventana.document.write("<br>");
			}
		}
	}

	</script>
</head>
<body>
	<form action="h7ejercicio05_submit" method="post" name="form1">
	Lista multiple
			<select name="lista">
				<option value="e1">elemento 1</option>
				<option value="e2">elemento 2</option>
				<option value="e3">elemento 3</option>
				<option value="e4">elemento 4</option>
				<option value="e5">elemento 5</option>
			</select> <br>
	</form>
</body>
</html>